export const NOTIFICATIONS = 'Уведомления';
export const BOOKMARKS = 'Закладки';
export const CAMERA = 'Камера';
export const MENU = 'Меню';
export const SEARCH = 'Поиск';
export const PROFILE = 'Профиль';
export const SEND_SOS = 'Отправить SOS';
export const ZOOM_IN = 'Увеличить';
export const ZOOM_OUT = 'Уменьшить';
export const UP = 'Выше';
export const DOWN = 'Ниже';
export const MAP_OPTIONS = 'Параметры карты';
export const TOTAL_AMOUNT_OBJECTS = 'Общее количество объектов';
export const EDIT_MAP = 'Редактировать карту';
export const EDIT_POLYGON = 'Редактировать полигоны';
export const EDIT_ANCHORS = 'Редактировать анкеры';
